## AnjutaDropEntry

AnjutaDropEntry

## Functions

GtkWidget * | anjuta_drop_entry_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkEntry
                    ╰── AnjutaEntry
                        ╰── AnjutaDropEntry
                            ╰── AnjutaFileDropEntry

## Description

## Functions

### anjuta_drop_entry_new ()

    GtkWidget *
    anjuta_drop_entry_new (void);

## Types and Values